Bug 103741 - lconfig error on libgnomeui
lconfig error on libgnomeui
Product: Red Hat Raw Hide
Classification: Retired
Component: prelink (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2003-09-04 10:49 EDT by Chris Ricker
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-05 10:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-09-04 10:49:46 EDT
I get the following when yum updating to today's rawhide:

libgnomeui 100 % done 
/sbin/ldconfig: File /usr/lib/libpanel-applet-2.so.0.0.17.#prelink#.twbPRD is
too small, not checked.
Comment 1 Bill Nottingham 2003-09-04 18:56:27 EDT
That's a temporary file left over from prelink, it's not a libgnomeui bug. If
you remove it and re-run prelink, does it come back?
Comment 2 Jakub Jelinek 2003-09-05 08:15:12 EDT
Also, did any error related to libpanel-applet-2.so.0.0.17 show up in
Comment 3 Chris Ricker 2003-09-05 08:50:15 EDT
It appears to have been a transient thing. Re-prelinking doesn't do it again,
and there are no errors in the log file....
Comment 4 Jakub Jelinek 2003-09-05 10:39:19 EDT
Then it is very unlikely something can be done about it.
There are two possible reasons why the temporary file could stay:
1) prelink process was killed or the system was rebooted during the cron job
2) prelink segfaulted while prelinking the library (in this case it would likely
   be reproducible though)

Note You need to log in before you can comment on or make changes to this bug.